# Fun with Nouns and Verbs

## Other Noun Things

At a high level, noun-phrases can be marked for direct ownership or number. The
general pattern is like this:

```
<article> [pronoun] [negation] [number] <verb>
```

## Pronouns

Here's some of the pronouns:

| English               | L'ewa |
| --------------------- | ----- |
| me, I                 | mi    |
| My system and I       | mi'a  |
| you                   | ro    |
| we (all-inclusive)    | mi'o  |
| your system and you   | ro'a  |
| This (near me)        | ti    |
| That (near you)       | ta    |
| That (far away)       | tu    |

## Numbers

Numbers are in [base six][seximal]. Here are a few numerals:

[seximal]: https://www.seximal.net/

| Decimal | Seximal | L'ewa |
| ------- | ------- | ----- |
|       0 |       0 | zo    |
|       1 |       1 | ja    |
|       2 |       2 | he    |
|       3 |       3 | xu    |
|       4 |       4 | ho    |
|       5 |       5 | qi    |
|       6 |      10 | jazo  |
|      36 |     100 | gau   |

Here are few non-numerals-but-technically-still-numbers-I-guess:

| English         | L'ewa |
| --------------- | ----- |
| all             | to    |
| some            | ra'o  |
| number-question | so    |

## Negation

As L'ewa is more of a logical language, it has several forms of negation. Here
are a few:

| English               | L'ewa |
| --------------------- | ----- |
| contradiction         | na    |
| total scalar negation | na'o  |
| particle negation     | nai   |

na can be placed before the sentence's verb too:

```
ti na spalo
This is something other than an apple
```

## Verb Forms

Verbs have one form in L'ewa. Aspects like tense or the perfective aspect are
marked with particles. Here's a table of the common ones:

| English           | L'ewa |
| ----------        | ----- |
| past tense        | qu    |
| present tense     | qa    |
| future tense      | qo    |
| perfective aspect | qe    |

## Modality

Modality is going to be expressed with emotion words. These words have not been
assigned yet, but their grammar will be a lot looser than the normal L'ewa
particle grammar. They will allow any two vowels in any combination that might
otherwise make them not "legal" for particles.

- VV (ii)
- V'V (i'i)

## Explicitly Ending Noun Phrases

In case it is otherwise confusing, ko can be used to end noun phrases grammatically.
